Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7205 - rescue.img not in distribution
Summary: rescue.img not in distribution
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: aboot
Version: 6.1
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-21 19:00 UTC by Ed Bertness
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-27 07:52:00 UTC


Attachments (Terms of Use)

Description Ed Bertness 1999-11-21 19:00:18 UTC
The file rescue.img is not on the CD as sections 2.14 & 2.15 describe. I
could not find them on any of the FTP sites.

Thanks!

Ed Bertness

Comment 1 Cristian Gafton 2000-01-27 07:52:59 UTC
The boot disk functions now as a rescue disk - boot using "rescue" instead of
linux


Note You need to log in before you can comment on or make changes to this bug.